@media(max-width: 1200px){
ul.sknav li{padding:0 28px;}
ul.sknav li.logo-nav a{width:275px;}

#apartmentsStyle{padding-left:0; padding-right:0;}
}


@media(max-width: 991px){
nav{background:#FFFFFF; min-height:50px;}
nav:after{display:block; content:''; clear:both; height:0;}
.mobileLogo{display:block; float:left; padding:10px;}
.mobileIcon{display: block; position: absolute; right: 15px; font-size: 25px; padding:10px 0px; cursor: pointer;}

.mobileIcon.iconOpen .glyphicon-menu-hamburger:before{content:"\e014";}


.headerNav{display:none; width:auto !important; padding-bottom:5px;}
ul.sknav{text-align:right; margin-right:inherit; padding-right:20px; padding-top:45px !important;}
ul.sknav li{float:none; padding: 0;}
ul.sknav li.logo-nav{display:none;}
ul.sknav li a{padding:3px 0; color:#4e4e4e;}

.residenceContent{float:none; width:100%; padding-bottom:30px; padding-left:0;}
.residenceSlide{float:none; width:100%; position:relative;}
.residenceList > .residenceItem{padding:68px 0 42px 0;}
.residenceList > .residenceItem:nth-child(odd){padding-bottom:40px;}
.residenceList > .residenceItem:nth-child(odd) .residenceContent{float:none; padding-right:0;}

ul.locationImgList{margin-right:0;}
ul.locationImgList li{width:50%; padding-bottom:30px;}

.brick-style{padding-top:70px;}
#apartments-style{padding:40px 0;}
#apartmentsStyle{padding:50px 0;}

#register{margin-top:0px;}
}


@media(max-width: 768px){

h2.title{line-height:35px; font-size:24px;}
h3.h3title:after{margin-top:20px;}

.logo-section{padding:20px 0;}
}

@media(max-width: 650px){
.mobileLogo img{max-width:160px;}	
	
ul.locationImgList li{width:100%; padding-right:0;}


.carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img{min-height:200px;}

#register h2.title br{display:none;}
}

@media(max-width: 480px){
.carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img{min-height:150px;}	

.brickstyleResTop{padding-bottom:0;}
.residenceList > .residenceItem .h3title{padding-top:0;}

.residenceList > .residenceItem{padding:28px 0 22px 0}

ul.locationImgList{padding-bottom:0;}
.brickstyleResBottom{padding-top:0;}
.brick-style{padding-top:25px;}
#locationCarousel{margin-top:35px;}

.logo-section  img{max-width:160px;}

.frow .ffleft{float:none; width:100%; padding-bottom:20px;}
.frow .ffright{float:none; width:100%;}
footer img{margin:0; padding:10px;}
}